content.york_live_tweets:
  path: '/admin/config/york-live-tweets'
  defaults:
    _title: 'Live Tweets API credentials'
    _form: '\Drupal\york_live_tweets\Form\YorkLiveTweetsForm'
    config_type: NULL
    config_name: NULL
  requirements:
    _permission: 'administer live tweets'
